### Property

# Handy TabBar:start-action-widget

since: 1.2

#### Declaration

    property start-action-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget shown before the tabs.

Type:`GtkWidget`

Available since: 1.2

Getter method | `hdy_tab_bar_get_start_action_widget()`
Setter method | `hdy_tab_bar_set_start_action_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no